 <?php 
echo AppEvento::render();
echo AppLibreria::renderJs(true);

$layout = $this;
if ($layout instanceof LYTmj) {
}
$potencial = Usuario::getPotencialLogueado();
?>
		 	<header id="header">
				<div class="pull-left">
						<img src="<?php echo PUBLICURL.'/img/logovcc.jpg';?>" style="height:45px;margin-left:10px;margin-top:4px;">
				</div>
				<?php if(Usuario::isLoggedIn() ){?>
				<div class="pull-right">
					<?php if ($potencial->getPerfilActivo()== Potencial::PERFIL_COMERCIAL) {?>
					<a id="solicitar_presupuesto" class="btn btn-success" href="http://www.limousinecc.com/pide-presupuesto" target="_blank">Solicitar presupuesto</a>
					<?php } ?>
					<div class="btn-header transparent pull-right" id="logout">
						  <span>
						  Usuario: <b><?php echo $potencial->getNombre(); ?></b> 
						  | <?php echo $potencial->getPerfilActivo(); ?>
						  <?php 
						  $perfiles = $potencial->getPerfilesDisponibles();
						  foreach ($perfiles as $perfil) {
						  	$perfilActualClase = '';
						  	if ($potencial->getPerfilActivo()==$perfil)
						  		$perfilActualClase = 'perfil_actual_seleccionado';
						  	$nombreBoton = Potencial::getNombreBoton($perfil);
						  	$ruta = PUBLICURL.'/index.php/windex/modperfil/pf/'.$perfil;
						  	echo '&nbsp; <a title="'.$perfil.'" alt="'.$perfil.'" class="button '.$perfilActualClase.'" href="'.$ruta.'">'.$nombreBoton.'</a>';
						  }
						  ?>					   
						  | <a id="salir" title="Salir" href="<?php echo PUBLICURL.'/index.php/wusuarios/logout'?>"><i class="fa fa-sign-out"></i></a> </span>
					</div>
				</div>
				<?php } ?>
		 	</header>
			<div id="main">
				<div class ="row">
					<?php echo $layout->reg_menu;?>
					<?php echo $layout->reg_titulo; ?>
				</div>								
				<?php echo $layout->reg_contenido; ?>
			</div>

	